<html>
<head>
	<title>Boxroom</title>
	<%= stylesheet_link_tag 'boxroom' %>
	<%= javascript_include_tag 'application' %>
	<script type="text/javascript">
		if(IE)
		{
			window.onload = ResizeContentDiv;
			window.onresize = ResizeContentDiv;
		}
	</script>
</head>
<body>

	<div id="top">
		<div class="header">
			<div class="userSettings">
				<%= render_partial 'shared/logged_in_user_menu' %>
			</div>

			<div class="search">
				<%= render_partial 'shared/search_form' %>
			</div>
		</div>

		<div class="topNavigation">
			<div class="links">
				<%= render_partial 'shared/go_to_menu' %>
			</div>
		</div>
	</div>

	<div id="middle">
		<div class="actionLinks">
		</div>

		<div class="content">
			<table cellspacing="0" cellpadding="0">
				<tr>
					<td>
						<p class="title"><%= 'RSS warning'.t %></p>
						<%= 'You can keep track of changes in Boxroom folders via an RSS feed'.t %>:<br />
						<ul>
							<li><%= 'Monitor files being uploaded to a folder;'.t %></li>
							<li><%= 'Keep track of subfolders being created in a folder.'.t %></li>
						</ul>
						<%= 'WARNING! A PERSONAL access key is used to authorize access to the feeds.'.t %><br />
						<%= 'DO NOT SHARE THIS ACCESS KEY! Anyone can see the files and folders in your system if you do.'.t %><br />
						<br />
						<a href="javascript:history.back(-1);"><%= 'Back'.t %></a>
					</td>
				</tr>
			</table>
		</div>
	</div>

	<div id="bottom">
		<div class="footer">
			<!-- Footer content here -->
		</div>
	</div>

</body>
</html>